[scan]
tool = csmock
tool-version = csmock-3.8.5-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'cppcheck,gcc,shellcheck,clippy,unicontrol' '-o' '/tmp/tmpg9e4qrck/containers-common-0.68.0~dev-1.20260410115529810137.main.623.g638a7b8a21.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmpg9e4qrck/containers-common-0.68.0~dev-1.20260410115529810137.main.623.g638a7b8a21.src.rpm'
host = ip-172-16-1-4.us-west-2.compute.internal
store-results-to = /tmp/tmpg9e4qrck/containers-common-0.68.0~dev-1.20260410115529810137.main.623.g638a7b8a21.tar.xz
time-created = 2026-04-11 17:10:09
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = containers-common-0.68.0~dev-1.20260410115529810137.main.623.g638a7b8a21
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20260320.200800.gd35503f.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.94.1
analyzer-version-cppcheck = 2.20.0
analyzer-version-gcc = 16.0.1
analyzer-version-gcc-analyzer = 16.0.1
analyzer-version-shellcheck = 0.11.0
time-finished = 2026-04-11 17:11:55
exit-code = 0
